body{

	margin:0px;
}

a{

	text-decoration:none;
}

a:hover{

}

td{

	font-family:"微软雅黑";

	font-size:14px;

	color:#000;

	line-height:150%;

}

.nav a{

	color:#000;

	font-family:"微软雅黑"; 

	font-size:18px;

}

.nav a.baomingts{

	cursor: pointer;

}

.nav a:hover{

	color:#0000FF;

}

.input1 {

	border:#999 1px solid;

	width:200px;

}

.button1 {

	background:#074F99;

	color:#FF0;

	border:none;

	width:120px;

	word-spacing:5px;

	letter-spacing:5px;

}

.button2 {

	background:#CCC;

	color:#000;

	border:none;

	width:120px;

	word-spacing:5px;

	letter-spacing:5px;

}

.inputHint { /*输入框后面的提示性文字*/

	color:#CCCCCC;

}

.red {

	color:#F00;

}

.blue {

	color:#0000FF;

}

.green {

	color:#00CC00;

}

.gray {

	color:#999999;

}

.nav1 {

	width:100px;

	height:60px;

	background:url(../images/nv1.gif);

	text-align:center;

	color:#FFF;

	line-height:50px;

	font-size:14px;

	float:left;

	margin-right:10px;

	cursor: pointer;

}

.nav2 {

	width:100px;

	height:60px;

	background:url(../images/nv3.gif);

	text-align:center;

	color:#FFF;

	line-height:50px;

	font-size:14px;

	float:left;

	margin-right:10px;

	cursor: pointer;

}

.nav2:hover {

	width:100px;

	height:60px;

	background:url(../images/nv1.gif);

	text-align:center;

	color:#FFF;

	line-height:50px;

	font-size:14px;

	float:left;

	margin-right:10px;

}

.bmb { /*报名表*/

	font-family:"微软雅黑";

}

.bmb th {

	background:#0066CC;

	color:#FFF;

	font-size:15px;

	font-weight:bold;

	line-height:35px;

	text-align:left;

	padding-left:8px;

}

.bmb td {

	font-size:14px;

	line-height:24px;

	padding:7px 0;

	border-bottom:#EEE solid 1px;

}

.bmb input {

	float:left;

	border:#0066CC 1px solid;

	font-size:14px;

	height:24px;

	line-height:24px;

	margin-right:3px;

	padding-left:3px;

}

.bmb span {

 	cursor:pointer;

}

.layui-form .bmb select {

	float: left;

    display: block;

    margin-right: 3px;

}

.bmb .layui-form-select .layui-input{

   display: none;

}

.bmb .layui-form-select .layui-edge{

   display: none;

}

.layui-form .bmb input[type=checkbox]{

   display: block;

   width: 16px;

   height: 16px;

}

.bmb .layui-form-checkbox[lay-skin=primary]{

   display: none;

}



.bmbh { /*海外及专业考试*/

	font-family:"微软雅黑";

}

.bmbh th {

	background:#0066CC;

	color:#FFF;

	font-size:15px;

	font-weight:bold;

	line-height:35px;

	text-align:left;

	padding-left:8px;

}

.bmbh td {

	font-size:14px;

	line-height:24px;

	padding:7px 0;

	border-bottom:#EEE solid 1px;

}

.bmbh input {

	border:#0066CC 1px solid;

	font-size:14px;

	height:24px;

	line-height:24px;

	margin-right:3px;

	padding-left: 3px;

}

.bmbh span {

 	cursor:pointer;

}



.bmbSaveButton {

	background:#0066CC;

	color:#FFF;

	font-size:14px;

	font-weight:bold;

	line-height:30px;

	text-align:center;

	padding:5px 8px;

	width:200px;

	word-spacing:2px;

	letter-spacing:2px;

}

.myBmb { /*我的报名表*/

	font-family:"微软雅黑";

}

.myBmb th {

	background:#205CB0;

	color:#FFF;

	font-weight:bold;

	line-height:200%;

	text-align:center;

}

.myBmb td {

	line-height:200%;

	border-bottom:#EEE solid 1px;

}

.myBmbButton {

	border:#B8D0F1 1px outset;

	background:#06519A;

	height:24px;

	line-height:24px;

	width:40px;

	text-align:center;

	float:left;

	margin-left:5px;

}

.myBmbButtonNotUse {

	border:#B8D0F1 1px outset;

	background:#6097E1;

	height:24px;

	line-height:24px;

	width:40px;

	text-align:center;

	float:left;

	margin-left:5px;

}

.notNull {

	font-size: 24px;

	color: #FF0000;

	vertical-align:middle;

	padding-left:2px; padding-right:2px;

	font-weight:bold;

}

.chakanbmb{

float:left;

width:100%;

}

.chakanbmb tr td{

line-height:32px;

}

.chakanbmb a{

 color:#0000FF;

}

.xinxisjsm{

float:left;

width:99%;

height:600px;

overflow:scroll;

border:#CCCCCC solid 1px;

color:#333333;

padding:10px;

margin-bottom:15px;

}

.xinxisjsm p{

line-height:22px;

}

.yuedusm{

float:left;

width:100%;

padding-bottom:20px;

}

.qianming{

 float:left;

 width:100%;

 margin:10px 0;

}

.tanchungnr{

 padding:20px 10px;

}

.zhuenyezg{

 padding-top:10px;

}

.zyksbt{

border-bottom: 0px !important;

padding: 7px 0 0 0 !important;

line-height: 20px !important;

font-weight:bold;

}

.xialaxzbt{

float:left;

padding-right:10px;

}

.xialaxznr{

float:left;

margin-right:3px;

}

.xialaxznr .layui-form-select{

float:left;

}

.xialaxznr .layui-form select{

display: block;

}

.xialaxznrkc{

float:left;

}

.xialaxznrkc .layui-form-select{

float:left;

width:400px;

}

.xialaxznrkc .layui-form select{

display: block;

}

.riqixz{

display:flex;

}

.xuanzquanz{

float:right;

}

.xuanzquanz .layui-form-select{

float:left;

}

.fujianscbtys{

position: relative;

margin-top:10px;	

}

.fujianscbtys:before{

content:"";

display:block;

right: 0;

bottom: 0;

position:absolute;

left: 2%;

border-bottom:dashed #CCCCCC thin;

}

.fujian{

float: left;

width: 100%;

}

.fujiandt{
float: left;
width: 100%;
}
.fujiandt i{
position: relative;
}
.fujiandt i:before{
content: "x";
display: block;
right: -10px;
top: -5px;
position: absolute;
background-color: #999;
border-radius: 50%;
color: #fff;
width: 6px;
height: 6px;
padding: 4px;
line-height: 3px;
cursor:pointer;
}
.fjdel {
cursor: pointer;
color:#999999;
}
.fjdel:hover{
color:#0000FF;
}
.qianminewm{
width:150px;
height:150px;
}